<?php
/**
 * Post Thumbnail Functions
 * @package payone
 * @since 1.0.0
 */

$payone = payone();
if (has_post_thumbnail()): ?>
    <div class="thumbnail">
        <?php $payone->post_thumbnail('post-thumbnail'); ?>
    </div>
<?php endif; ?>